L'última beta de iOS 9.3 ja no es brickea per la decisió de la data de 1970

ios-data-ok

Si us preocupa la decisió que pot convertir el vostre iPhone en un petjapapers a l'configurar-XNUMX data de 1970, Heu de saber que aquest problema té els dies comptats. la darrera beta de iOS 9.3, La versió pública va ser llançada ahir dimarts i la versió per a desenvolupadors dilluns passat, evita que un dispositiu iOS de 64-bits (els afectats) es brickee configurándole la data fatídica. Si no hi ha sorpreses, la versió final es llançarà en la setmana de l'15 de març.

El «fallada de 1970» es va descobrir a mitjans d'aquest mes i, com hem esmentat anteriorment, brickea qualsevol iPhone, iPod Touch o iPad d' 64-bits impedint que torni a iniciar un cop apagat, encara que en realitat no és un brickeig, Ja que això sí que té solució. El problema sembla ser que la capacitat de el dispositiu es veu desbordada quan l'iPhone reinicia la data a el valor màxim, un nombre molt alt que els dispositius iOS no són capaços de processar.

La decisió de 1970 es corregirà en la propera versió d'iOS

La solució per la qual ha optat Apple és d'allò més simple: a partir de la quarta beta de iOS 9.3, la data més antiga que es pot configurar és el 31 de desembre de 2.000 a les 7h o l'1 de gener de 2001 a les 12h, depenent de la zona. En qualsevol cas, si no és per fer una mena de broma, ara mateix no se m'acut cap cas en el qual jo configuraria una data de fa 16 anys.

D'altra banda, la quarta beta de iOS 9.3 també soluciona un problema per als dispositius que s'haurien vist afectats per la decisió de 1970. Si un iPhone s'ha quedat a l'illa per aquest error, es pot restaurar amb la beta que han llançat aquesta setmana, alguna cosa així com el cas dels dispositius afectats per l'infame Error 53. Heu experimentat la decisió de 1970 i us alegra aquesta notícia?


El contingut d'l'article s'adhereix als nostres principis de ètica editorial. Per notificar un error punxa aquí.

7 comentaris, deixa el teu

Deixa el teu comentari

La seva adreça de correu electrònic no es publicarà. Els camps obligatoris estan marcats amb *

*

*

  1. Responsable de les dades: AB Internet Networks 2008 SL
  2. Finalitat de les dades: Controlar l'SPAM, gestió de comentaris.
  3. Legitimació: El teu consentiment
  4. Comunicació de les dades: No es comunicaran les dades a tercers excepte per obligació legal.
  5. Emmagatzematge de les dades: Base de dades allotjada en Occentus Networks (UE)
  6. Drets: En qualsevol moment pots limitar, recuperar i esborrar la teva informació.

  1.   elmike11 va dir

    Això és molt bo.
    Però quin mal que tapen un error i surt un altre ...
    Jo sé; són beta (publica) però el meu Apple Watch (2.1 que abans funcionava normal) des d'aquesta beta 4 pública deixa de rebre notificacions,
    Avui és un simple rellotge car sense ser smart.
    Tant de bo passin ràpid les 2 setmanes per a una nova beta i ho solucionin

    Alguns en reddit diuen d'actualitzar l'Apple Watch a 2.2, després desaparella i tornar sincronitzar però (allà un altre nus) tot i que ja descarregui el perfil de beta en l'Watch no em tira l'actualització (i la veritat que por perquè no hi ha pas enrere)
    Alguna idea? Què opines tu que em llegeixes?
    Gràcies per tirar-me un cable i salutacions a cada lector.

    1.    Angelr19 va dir

      Em va passar el mateix, i fent el que posa en reddit es va solucionar.

      1.    Manuel Serrano Fernández va dir

        m'ha passat igual he deixat de rebre notificacions de l'watch i m'ha deixat de funcionar un per d'apps

  2.   IOS 5 Forever va dir

    Mai actualitzis, així de simple !!! No val la pena, si alguna cosa funciona no ho toquis !! Si el teu icacharro ve amb una versió x deis deixa-ho així ja que aquesta versió és la que funcionarà lerfectamente amb el mateix. Tinc el meu 4s amb ios 5 i va com la seda, funcionant com des del primer dia i sense problemes ni penjades ni lag ni res de res

    1.    Eduardo va dir

      Però hi ha apps que necessiten iOS 8 a endavant per poder usar-ho al mòbil 🙂

  3.   Servei web va dir

    OS 5 Forever i sense poder instal·lar aplicacions noves, digues el bo i també el dolent, jo tinc un iphone 4 a IOS 6 encantat de la vida amb la seva finor, com telèfon funciona perfectament, Telegram, WhatsApp, calendari, sort que instal aquestes apps quan encara era compatibles amb IOS 6.0.
    Però totes les que necessiten mínim IOS8 et jodeees sense poder-les provar

  4.   Luis va dir

    És cert, fa algun temps tenia un iphone 4s amb iOS6 i estava molt fluid, estava a l'una en el bàsic (musica, fotos, càmera, calendari, notes) amb el iphone 6, només per les aplicacions que moltes ja no eren 100 % compatibles i les que estaven, tenien una funcionalitat molt limitada